@charset "utf-8";

/*===========================================================
カバー
===========================================================*/

.cover {
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
    padding: 40px 15px 0;
    position: relative;
	background: linear-gradient(to bottom, #F7F7F7, #EDEEEF);
}

.cover::before {
	content: "";
	display: block;
	max-width: 1091px;
	width: 80%;
	height: clamp(250px, 202.184px + 12.751vw, 447px);
	background: var(--bg-tertiary);
	position: absolute;
	top: 0;
	left: 0;
	margin: auto;
	z-index: 0;
	border-top-right-radius: clamp(100px, 69.903px + 8.026vw, 224px);
	border-bottom-right-radius: clamp(100px, 69.903px + 8.026vw, 224px);
}

.cover-area {
    max-width: 1770px;
    width: 100%;
    margin: 0 auto;
    display: flex;
	flex-direction: column;
    align-items: stretch;
	aspect-ratio: 800 / 830;
	position: relative;
	z-index: 1;
}

.cover-link-item {
    display: flex;
    align-items: flex-start;
}

.cover-link {
    display: block;
    width: 100%;
    position: relative;
}

.cover-img {
    width: 100%;
}

.cover-link::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: #7C868E;
    mix-blend-mode: multiply;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
	opacity: 1;
	transition: all .3s;
}

.cover-link:hover::before {
	opacity: 0;
}

.cover-link-box {
    position: absolute;
    padding: 15px 10px;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}

.cover-border-box {
	width: 100%;
	height: 100%;
    border: 1px solid var(--fifth);
}

.cover-text01 {
	margin: 14px 6% 0 0;
	font-size: clamp(24px, 14.049px + 2.654vw, 65px);
	font-weight: 300;
	font-family: var(--font-family03);
	color: var(--sixth);
	text-align: right;
	transition: all .3s;
}

.cover-link:hover .cover-text01 {
	color: #e7e7e7;
	text-shadow: 0 2px 5px rgba(139, 139, 139);
}

/*===========================================================
TOP01
===========================================================*/

.top01-vertical-box {
	opacity: .55;
}

.top01-text-box {
	margin: 10px 0 0;
}

.top01-text-box:first-child {
	margin: 0;
}

.top01-container::before {
	content: "";
	display: block;
	width: 100%;
	height: 120%;
	background: var(--bg-quaternary);
	filter: drop-shadow(3px 3px 35px rgba(0, 0, 0, .04));
	position: absolute;
	bottom: 0;
	right: 0;
	margin: auto;
	z-index: 0;
	border-top-left-radius: clamp(150px, 29.126px + 32.233vw, 648px);
	border-bottom-left-radius: clamp(150px, 29.126px + 32.233vw, 648px);
}

/*===========================================================
TOP02
===========================================================*/

.top02::before {
	content: "";
	display: block;
	width: 97.4%;
	height: 100%;
	background: var(--bg-tertiary);
	filter: drop-shadow(3px 3px 35px rgba(0, 0, 0, .16));
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	z-index: 0;
	border-top-right-radius: clamp(100px, 35.680px + 17.152vw, 365px);
	border-bottom-right-radius: clamp(100px, 35.680px + 17.152vw, 365px);
}

.top02-area {
	gap: 40px 20px;
	position: relative;
	z-index: 1;
}

/*===========================================================
TOP03
===========================================================*/

.top03::before {
	content: "";
	display: block;
	width: 90%;
	height: 100%;
	background: var(--bg-quaternary);
	filter: drop-shadow(3px 3px 35px rgba(0, 0, 0, .04));
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	z-index: 0;
	border-top-left-radius: clamp(100px, 47.816px + 13.916vw, 315px);
	border-bottom-left-radius: clamp(100px, 47.816px + 13.916vw, 315px);
}

.top03-img-container {
	gap: 10px;
}

/*===========================================================
TOP04
===========================================================*/

.top04::before {
	content: "";
	display: block;
	width: 100%;
	height: 61.97%;
	background: var(--bg-tertiary);
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
}

.top04-container {
	gap: 40px;
}

.top04-block {
	background: var(--white);
	filter: drop-shadow(3px 3px 20px rgba(0, 0, 0, .09));
}

.top04-item {
	flex-direction: column-reverse !important;
	gap: 20px;
}

.top04-btn-area {
	display: flex;
	justify-content: center;
}

/*===========================================================
TOP05
===========================================================*/

.top05-left {
	display: contents;
}

.top05-container .common-title-container01 {
	order: 1;
}

.top-news-area {
	order: 2;
}

.top05-btn-area {
	order: 3;
}

/*===========================================================
お知らせ
===========================================================*/

img + .no-img {
    display: none;
}

.top-news-link {
	padding: 20px 3.65%;
	display: block;
	position: relative;
	transition: all .3s;
}

.top-news-item {
	border-bottom: 1px solid #B7B7B7;
}

.top-news-item:first-child {
	border-top: 1px solid #B7B7B7;
}


.top-news-link:hover .top-news-cate-flex,
.top-news-link:hover .top-news-title {
	opacity: 0.7;
}

.top-news-cate-flex {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 10px;
	transition: all .3s;
}

.top-news-date {
	display: block;
	font-size: clamp(12px, 11.515px + 0.129vw, 14px);
	font-weight: 400;
	letter-spacing: 0;
	color: var(--tertiary);
}

.top-news-cate {
	flex: 1;
    padding: 1px 10px 2px;
    display: block;
    width: 100%;
    max-width: max-content;
	min-width: 93px;
    font-size: clamp(12px, 11.515px + 0.129vw, 14px);
    font-weight: 400;
	letter-spacing: 0;
    color: var(--white);
    text-align: center;
	background: var(--tertiary);
    /* word-break: keep-all;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; */
}

.top-news-title {
	margin: 12px 0 0;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 0;
	line-height: 1.625em;
	color: var(--base-font-color);
	flex: 1;
	transition: all .3s;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {


/*===========================================================

===========================================================*/



} /* min-width: 414px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {


/*===========================================================
TOP04
===========================================================*/

.top04-item {
	flex-direction: row !important;
}

.top04-btn-area {
	justify-content: flex-start;
}

} /* min-width: 544px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 768px) {


/*===========================================================
カバー
===========================================================*/

.cover-area {
    flex-direction: row;
    align-items: stretch;
	aspect-ratio: 1770 / 780;
}

.cover-link-box {
    padding: 20px 15px;
}

.cover-link {
	aspect-ratio: 443 / 780;
}

/*===========================================================
TOP01
===========================================================*/

.top01-vertical-box {
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	opacity: .55;
}

.top01-vertical-box .en-title03 {
	margin: 0;
}

.top01-text-box {
	margin: 20px 0 0;
}

/*===========================================================
TOP03
===========================================================*/

.top03::before {
	width: 57.29%;
}

/*===========================================================
TOP05
===========================================================*/

.top05-left {
	display: block;
}

.top05-container .common-title-container01,
.top-news-area,
.top05-btn-area {
	order: unset;
}

} /* min-width: 768px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 1024px) {


/*===========================================================
TOP02
===========================================================*/

.top02-area {
	gap: 40px 35px;
}

/*===========================================================
TOP03
===========================================================*/

.top03-img-container {
	gap: 30px;
}

/*===========================================================
お知らせ
===========================================================*/

.top-news-link {
	padding: 35px 3.65% 32px;
}

.top-news-cate-flex {
	gap: 19px;
}

.top-news-cate {
    padding: 1px 19px 2px;
}

} /* min-width: 1024px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {


/*===========================================================

===========================================================*/



} /* min-width: 1200px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1440px) {


/*===========================================================

===========================================================*/



} /* min-width: 1440px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1620px) {




} /* min-width: 1520px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */ 